
a.contentlink1:link {
		FONT-FAMILY: Verdana;	COLOR: #FFFFFF;	FONT-SIZE: 11px; font-weight:bold;	TEXT-DECORATION: none; 
	}
a.contentlink1:active {
		FONT-FAMILY: Verdana;	COLOR: #FFFFFF;	FONT-SIZE: 11px; font-weight:bold;	TEXT-DECORATION: none; 	
	}
a.contentlink1:hover {
	FONT-FAMILY: Verdana;
	COLOR: #FFFFFF;
	FONT-SIZE: 11px;
	font-weight:bold;
	font-weight: bold;
	  

}
a.contentlink1:visited {
			FONT-FAMILY: Verdana;	COLOR: #FFFFFF;	FONT-SIZE: 11px; font-weight:bold;	TEXT-DECORATION: none; 
		}


.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


		
		

.header2 {
	background-repeat:no-repeat;
	background-image: url(Images1024/header2.jpg);
	width: 346px;
	height: 112px;
		}

.menubg {
	background-repeat:repeat-x;
	background-image: url(Images1024/menubg.jpg);
	width: 1004px;
		}

.tblheader {
	background-repeat:no-repeat;
	background-image: url(Images1024/tblheader.jpg);
	width: 1004px;
	height: 12px;
		}

.tblleft {
	background-repeat:repeat-y;;
	background-image: url(Images1024/tblleft.jpg);
	width: 15px;
		}

.tblright {
	background-repeat:repeat-y;
	background-image: url(Images1024/tblright.jpg);
	width: 17px;
		}

.maintbl {
	background-repeat:repeat;
	width: 972px;
	background-color: #F3F3F3;
	
		}

.tblfooter {
	background-repeat:no-repeat;
	background-image: url(Images1024/tblfooter.jpg);
	width: 1004px;
	height: 15px;
		}

.table 
{
	font-family:arial;
	
		}


body {

	border-top-color: #ffffff;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	border-color: #ffffff;
	margin-bottom:0;
	margin-top:0;
	margin-right:0;
	margin-left:0;
}

.mandClass
{
	color:Red;
	font-weight:bold;
}

table
{
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
    margin-left: 0px;
}

.style7
{
color:Red;	
}

.loginHeader
{
 background-color:#1E90FF;
 font-family:Verdana ;
 font-weight:normal; 
 font-size:x-large ;
 font-style:italic;
 height:300px;
 color:White;
}
.loginDetail
{
	 color:White;
	 font-family:Verdana;
	 font-size:x-small;
	 font-weight:bold;
	  font-style:normal;


}
.loginPerson
{
	 color:White;
	 font-family:Verdana;
	 font-size:small;
	 font-weight:bold ;
	 font-style:normal;


}
.dateTimes
{
	 color:#1E90FF;
	 font-family:Verdana;
	 font-size:x-small;
	 font-weight:bold;
	 font-style:normal;


}
.txtboxLogin {
	BACKGROUND-COLOR: #F7FBFE;
	height:12px;
	width: 120px;
	color:#000000;
	font-size: 10px;
	font-family: Verdana;
	border: 1px solid #1974CF;
	vertical-align:middle;
		}
	
	.logout
{
	 color:white;
	 font-family:Verdana;
	 font-size:x-small;
	 font-weight:bold;
	 font-style:normal;


}

	.logedUser
{
	 color:white;
	 font-family:Verdana;
	 font-size: x-small ;
	 font-weight:bold;
	 font-style:normal;
	 


}
.navBarLinks
{
	color:black;
	font-family:verdana; 
	font-size:12px;
	}